
////////////////////////////////////////////////////////////////////////
[RP3200 plus.PORT]
BaudRate=115200		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 0	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 0		//0:COM 1:LPT 
RASTERVISIABLE=0 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED


[RP3200 plus.2K]

DRIVERNAMEU=RP3200 plus
DRIVERNAMEP=RP3200 plus(P)
DRIVERNAMES=RP3200 plus(S)
DRIVERNAMEN=RP3200 plus(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=DriverlogViewer.exe
DriverlogINI=DriverLogViewer.ini
LanguageResourceFile1=LANGUAGE_RP3200plus.dat
LanguageResourceFile2=ENG_RP3200plus.res
LanguageResourceFile3=CHN_RP3200plus.res
LanguageResourceFile4=CHF_RP3200plus.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=RP3200plus.GPD
GDIDataFileDLLName=RP3200plus.DLL
GDIDataOemuiDLL=RP3200plusUI.DLL
GDIDataOemuniDLL=RP3200plusUNI.DLL
GDIDataOemuniini=RP3200plusUI.ini
ControlFontFile=RP3200plusCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=RP3200plusS.gpd
STDDataFileDLLName=RP3200plusS.DLL
STDDataOemuiDLL=RP3200plusUI.DLL
STDDataOemuniDLL=RP3200plusUNI.DLL
STDDataOemuniini=RP3200plusUI.ini
ControlFontFile=RP3200plusCONTROL.dat



[RP3200 plus.XP]

DRIVERNAMEU=RP3200 plus
DRIVERNAMEP=RP3200 plus(P)
DRIVERNAMES=RP3200 plus(S)
DRIVERNAMEN=RP3200 plus(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=DriverlogViewer.exe
DriverlogINI=DriverLogViewer.ini
LanguageResourceFile1=LANGUAGE_RP3200plus.dat
LanguageResourceFile2=ENG_RP3200plus.res
LanguageResourceFile3=CHN_RP3200plus.res
LanguageResourceFile4=CHF_RP3200plus.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=RP3200plus.GPD
GDIDataFileDLLName=RP3200plus.DLL
GDIDataOemuiDLL=RP3200plusUI.DLL
GDIDataOemuniDLL=RP3200plusUNI.DLL
GDIDataOemuniini=RP3200plusUI.ini
ControlFontFile=RP3200plusCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=RP3200plusS.GPD
STDDataFileDLLName=RP3200plusS.DLL
STDDataOemuiDLL=RP3200plusUI.DLL
STDDataOemuniDLL=RP3200plusUNI.DLL
STDDataOemuniini=RP3200plusUI.ini
ControlFontFile=RP3200plusCONTROL.dat



[RP3200 plus.2003]

DRIVERNAMEU=RP3200 plus
DRIVERNAMEP=RP3200 plus(P)
DRIVERNAMES=RP3200 plus(S)
DRIVERNAMEN=RP3200 plus(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=DriverlogViewer.exe
DriverlogINI=DriverLogViewer.ini
LanguageResourceFile1=LANGUAGE_RP3200plus.dat
LanguageResourceFile2=ENG_RP3200plus.res
LanguageResourceFile3=CHN_RP3200plus.res
LanguageResourceFile4=CHF_RP3200plus.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=RP3200plus.GPD
GDIDataFileDLLName=RP3200plus.DLL
GDIDataOemuiDLL=RP3200plusUI.DLL
GDIDataOemuniDLL=RP3200plusUNI.DLL
GDIDataOemuniini=RP3200plusUI.ini
ControlFontFile=RP3200plusCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=RP3200plusS.GPD
STDDataFileDLLName=RP3200plusS.DLL
STDDataOemuiDLL=RP3200plusUI.DLL
STDDataOemuniDLL=RP3200plusUNI.DLL
STDDataOemuniini=RP3200plusUI.ini
ControlFontFile=RP3200plusCONTROL.dat

[RP3200 plus.Vista]

DRIVERNAMEU=RP3200 plus
DRIVERNAMEP=RP3200 plus(P)
DRIVERNAMES=RP3200 plus(S)
DRIVERNAMEN=RP3200 plus(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=DriverlogViewer.exe
DriverlogINI=DriverLogViewer.ini
LanguageResourceFile1=LANGUAGE_RP3200plus.dat
LanguageResourceFile2=ENG_RP3200plus.res
LanguageResourceFile3=CHN_RP3200plus.res
LanguageResourceFile4=CHF_RP3200plus.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=RP3200plus.GPD
GDIDataFileDLLName=RP3200plus.DLL
GDIDataOemuiDLL=RP3200plusUI.DLL
GDIDataOemuniDLL=RP3200plusUNI.DLL
GDIDataOemuniini=RP3200plusUI.ini
ControlFontFile=RP3200plusCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=RP3200plusS.GPD
STDDataFileDLLName=RP3200plusS.DLL
STDDataOemuiDLL=RP3200plusUI.DLL
STDDataOemuniDLL=RP3200plusUNI.DLL
STDDataOemuniini=RP3200plusUI.ini
ControlFontFile=RP3200plusCONTROL.dat


[RP3200 plus.2008]

DRIVERNAMEU=RP3200 plus
DRIVERNAMEP=RP3200 plus(P)
DRIVERNAMES=RP3200 plus(S)
DRIVERNAMEN=RP3200 plus(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=DriverlogViewer.exe
DriverlogINI=DriverLogViewer.ini
LanguageResourceFile1=LANGUAGE_RP3200plus.dat
LanguageResourceFile2=ENG_RP3200plus.res
LanguageResourceFile3=CHN_RP3200plus.res
LanguageResourceFile4=CHF_RP3200plus.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=RP3200plus.GPD
GDIDataFileDLLName=RP3200plus.DLL
GDIDataOemuiDLL=RP3200plusUI.DLL
GDIDataOemuniDLL=RP3200plusUNI.DLL
GDIDataOemuniini=RP3200plusUI.ini
ControlFontFile=RP3200plusCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=RP3200plusS.GPD
STDDataFileDLLName=RP3200plusS.DLL
STDDataOemuiDLL=RP3200plusUI.DLL
STDDataOemuniDLL=RP3200plusUNI.DLL
STDDataOemuniini=RP3200plusUI.ini
ControlFontFile=RP3200plusCONTROL.dat


[RP3200 plus.Win7]

DRIVERNAMEU=RP3200 plus
DRIVERNAMEP=RP3200 plus(P)
DRIVERNAMES=RP3200 plus(S)
DRIVERNAMEN=RP3200 plus(E)

USBInternalID=USBInternalID.dat
DriverlogViewer=DriverlogViewer.exe
DriverlogINI=DriverLogViewer.ini
LanguageResourceFile1=LANGUAGE_RP3200plus.dat
LanguageResourceFile2=ENG_RP3200plus.res
LanguageResourceFile3=CHN_RP3200plus.res
LanguageResourceFile4=CHF_RP3200plus.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=RP3200plus.GPD
GDIDataFileDLLName=RP3200plus.DLL
GDIDataOemuiDLL=RP3200plusUI.DLL
GDIDataOemuniDLL=RP3200plusUNI.DLL
GDIDataOemuniini=RP3200plusUI.ini
ControlFontFile=RP3200plusCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=RP3200plusS.GPD
STDDataFileDLLName=RP3200plusS.DLL
STDDataOemuiDLL=RP3200plusUI.DLL
STDDataOemuniDLL=RP3200plusUNI.DLL
STDDataOemuniini=RP3200plusUI.ini
ControlFontFile=RP3200plusCONTROL.dat

//////////////////////////////////
